From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
Date: Fri, 27 Apr 2018 22:52:20 +0200
Subject: _path_fix

Fix paths and toolname extensions.

Last-Update: 2021-10-05
---
 eric/src/eric7/Preferences/__init__.py | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/eric/src/eric7/Preferences/__init__.py b/eric/src/eric7/Preferences/__init__.py
index f7705b4..2e8bc0b 100644
--- a/eric/src/eric7/Preferences/__init__.py
+++ b/eric/src/eric7/Preferences/__init__.py
@@ -1043,14 +1043,14 @@ class Prefs:
     # defaults for the help settings
     helpDefaults = {
         "CustomViewer": "",
-        "PythonDocDir": "",
-        "Qt5DocDir": "",
-        "Qt6DocDir": "",
+        "PythonDocDir": "/usr/share/doc/python3-doc/html/index.html",
+        "Qt5DocDir": "/usr/share/qt5/doc/qtdoc/classes.html",
+        "Qt6DocDir": "https://doc.qt.io/qt-6/classes.html",
         "PyQt5DocDir": "https://www.riverbankcomputing.com/static/Docs/PyQt5/",
         "PyQt6DocDir": "https://www.riverbankcomputing.com/static/Docs/PyQt6/",
         "PySide2DocDir": "",
         "PySide6DocDir": "",
-        "EricDocDir": "",
+        "EricDocDir": "/usr/share/doc/eric/Source/index.html",
         "HelpViewerType": 0,  # internal help viewer
         # 0     internal help viewer
         # 1     eric web browser
